/* here you can put your own css to customize and override the theme */

/*COLORES A CAMBIAR
#0c66c0 //FONDO MENÚ //FONDO INICIO
#5aa5f1 //BORDE MENÚ
#222221 //MENÚ SELECCIONADO
#222222 //MENÚ ACTIVO
*/

/***
Rounded Portlets
***/
.portlet {
	border-radius: 4px !important;
	padding:0;
	margin:0;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
	margin-bottom:0;
	min-height:0;
	
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}

.portlet > .portlet-title > .tools {
	padding:0;	
}

/***
GENERAL
***/
fieldset{
	background-color:#eee;
	border:1px solid #ccc;
	padding:20px;
}

.bg-blanco{
	background-color:#fff;
}

.tx-rojo {
	color:#F00;
}

.gris {
	color:#666;
	font-style:italic;
	font-size:11px;
}

@media (max-width: 992px) { 
.file {
	width: 140px;
}

.table {
	margin-bottom: 1px;
}

}

/************************* COLOR INTRANET *************************/
body {
	background-color:#0c66c0;
}

/*INDEX*/
.login {
	/*background-color:#eee !important;*/
	background-image: url('/empresas/archivos/fondo.jpg');
}

/*ENLACES*/
a {
	color:#333;
}
a:hover {
	color: #000;
}

/*HEADER*/
/*.page-header.navbar {
	background-color: #207584;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
  background-color: #207584;
}*/

/*FOOTER*/
.page-footer .page-footer-inner {
	color: #FFF;
}

/* MENU*/
.page-sidebar {
	background-color:#0c66c0;
}

/* BACKGROUND MENU*/
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a, .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar .page-sidebar-menu > li.open > a {
	background-color:#222221;
	color: #fff;
}

/* BACKGROUND SUBMENU*/
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a, .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
	background-color:#222221 !important;
}
.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu:hover .sub-menu, .page-sidebar-closed
.page-sidebar .page-sidebar-menu:hover .sub-menu {
  background-color: #0c66c0;
}

@media (max-width: 991px) {
	.page-sidebar .page-sidebar-menu > li .sub-menu {
		background-color: #0c66c0 !important;
	}
}

/* BACKGROUND SELECCIONADO*/
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
	background-color:#222222;
}

/* BACKGROUND HOVER SELECCIONADO*/
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a:hover, .page-sidebar .page-sidebar-menu > li.active > a:hover, .page-sidebar .page-sidebar-menu > li.active.open > a:hover {
	background-color:#222222;
}

/*BORDE Y COLOR TEXTO MENU*/
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a, .page-sidebar .page-sidebar-menu > li > a {
	border-top: 1px solid #5aa5f1;
	color: #FFF;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a, .page-sidebar .page-sidebar-menu .sub-menu > li > a {
	color: #FFF;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open + li > a, .page-sidebar .page-sidebar-menu > li.active.open + li > a {
	border-top-color: #5aa5f1;
}

/*ICONOS MENU*/
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i[class*="icon-"], .page-sidebar .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu > li > a > i[class*="icon-"] {
	color: #DDD;
}

/*FLECHAS MENU*/
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow.open:before, .page-sidebar .page-sidebar-menu li > a > .arrow:before, .page-sidebar .page-sidebar-menu li > a > .arrow.open:before {
	color: #DDD;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a > .arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a > .arrow.open:before, .page-sidebar .page-sidebar-menu > li:hover > a > .arrow:before, .page-sidebar .page-sidebar-menu > li:hover > a > .arrow.open:before, .page-sidebar .page-sidebar-menu > li.open > a > .arrow:before, .page-sidebar .page-sidebar-menu > li.open > a > .arrow.open:before {
	color: #DDD;
}

.form-wizard .steps > li > a.step > .number {
    background-color: #eee;
    display: inline-block;
    text-align: center !important;
    font-size: 16px;
    font-weight: 300;
    padding: 5px 8px 8px 8px;
    margin-right: 10px;
    height: 30px;
    width: 30px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
}

.form-wizard .steps > li > a.step > .desc {
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
}

.control-label {
	text-align: left !important;
}

.page-header.navbar {
    height: 70px;
    min-height: 70px;

}

.page-header-fixed .page-container {
    margin-top: 70px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown {

    height: 70px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    padding: 38px 6px 12px 8px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle {
    padding: 38px 6px 12px 8px;
}

/* Add by me */
#detalles_direccion, #detalles_direccion2{
	display: none;
}

.clearfix { padding-bottom: 15px; display: block;}
#filtro{display: none;}

